Bus Booking Script 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1130676 漏洞类型 跨站脚本
发布时间 2017-12-22 更新时间 2020-08-20
CVE编号 CVE-2017-17828 CNNVD-ID CNNVD-201712-842
漏洞平台 N/A CVSS评分 3.5
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201712-842
|漏洞详情
Bus Booking Script是一套基于PHP和MySQL的在线巴士预定管理系统。 Bus Booking Script中存在跨站脚本漏洞。远程攻击者可利用该漏洞注入任意的Web脚本或HTML。
|参考资料

来源:MISC
链接:https://github.com/d4wner/Vulnerabilities-Report/blob/master/Bus-Booking-Script.md